.home-slider-img {
    min-height: 100vh;
    display: flex;
    max-height: 100vh;
    overflow: hidden;
}
.home-slider-img img {
    width: 100%!important;
    object-fit: cover;
}
.carousel-caption-home {
    background-repeat: no-repeat;
}
.alumni-card-pic {
    text-align: center;
}
.footer-section {
    background-size: cover!important;
}

@media (max-width: 1600px) {
.logo-caption {
    max-width: 246px;
}
}
@media (max-width: 1449px) {
.logo a h4 {
    font-size: 14px;

}
	.logo a img {
    width: 67px;
}
	.logo-caption {
    max-width: 220px;
}
	.container-fluid {
    width: 96%;
}
}
@media (max-width: 1366px) {
	.notices-section .nav-tabs .nav-link {
    padding: 4px 10px;
    margin-right: 10px;
   
}
	.notices-section::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(../images/notice-tender-btn.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 155px;
}
	.view-all-link span {
    width: 20px;
    height: 20px;
   
}
	.scholars-container .view-more-btn {
    margin-top: -10px;
    font-size: 12px;
    padding: 3px 5px;
}
	.scholars-container::before {
    background-size: 170px;
}
	.scholars-header-section .title h5 {
    font-size: 16px;
}
}
@media (max-width: 1200px) {
.top-1-right-wrapper {
    position: fixed;
    right: 0;
    top: 70px;
    z-index: 10000;
    background: #3f3f3f;
    padding: 5px 1px;
    border-radius: 5px 0 0 5px;
    box-shadow: 0 0 9px #000000c2;
}
	
	.carousel-caption-home h2 {
    font-size: 34px;
    max-width: 400px;
    margin-bottom: 0;
}
	.carousel-caption-home h5 {
    font-size: 14px;
}
	
.navbar-expand-lg .navbar-collapse {
    display: none!important;
}	
.navbar-expand-lg .navbar-nav {
    flex-direction: column!important;
}	
.navbar-expand-lg .navbar-toggler {
    display: block;
}

.navbar-expand-lg .navbar-collapse.collapse.show {
    display: block!important;
}
	
	.language-switcher a {
    font-size: 12px;
}
.top-1-right-wrapper ul {
    flex-direction: column;
    gap: 9px;
    padding: 0;
    width: 26px;
}
  .color-switcher, .text-switcher, .website-acess {
    flex-direction: column;
	justify-content: center;
        align-items: center;  
}  

	.top-1-right-wrapper {
    position: fixed;
    right: 0;
    top: 121px;
    z-index: 10000;
}

	.color-switcher {
    height: auto;
    width: 18px;
}
.color-switcher span {
    width: 15px;
    height: 15px;
   
}	
	.language-switcher a {
    font-size: 10px;
}
	
	.top-1-wrapper {
    display: block;
}
	a.annt-notic {
    white-space: nowrap;
}
	.top-1-left marquee a, .top-1-left h5 {
        font-size: 12px;
	 width: max-content;	
}
	
	.top-1-left marquee a img {
    width: 23px;
}
.navbar-collapse.collapse.show, .navbar-collapse.collapse.show .collapse:not(.show) {
    display: block!important;
}

	
	.top-2-wrapper {
    position: relative;
}
	.nav-con {
    position: absolute;
    width: 100%;
    top: 17px;
}
	button.navbar-toggler {
    position: absolute;
    right: 13px;
    top: 6px;
}
	

.nav-con .navbar-nav.ms-auto.mb-2.mb-lg-0 {
    background: #fff!important;
    margin-top: 50px!important;
}	
.home-adminis h4 {
    font-size: 16px!important;
   
}
	.notices-section .nav-tabs .nav-link {
    padding: 4px 7px;
    margin-right: 5px;
    font-size: 14px;
    line-height: 17px;
}
	.view-all-link.notice-view-all {
    top: -53px;
}
	.notices-section {

    padding: 15px;
   
}
}
@media (max-width:1049px) {
	.notices-section .nav-tabs .nav-link {
    padding: 4px 5px;
}
	.notices-section::before {
    background-size: 146px;
}
.scholars-container .scholars-header-section a.view-more-btn {
    position: absolute;
    right: 0;
    top: 0;
}	
}
@media (max-width: 992px) {
	.counter-wrapper.card img {
    height: 45px;
}
	.scholars-container, .publications-container {    
    margin: 30px auto 0;
}
	.counter-number {
    font-size: 34px;
}
	.counter-wrapper.card {
    padding: 15px 0px;
    height: 100%;
}
	.notices-section {
    margin-bottom: 30px;
}
	div#alumniCarousel {
     max-width: 400px;
    margin: auto;
}
.alumni-section .heading-1 {
    text-align: center;
    background-position: bottom;
}
	
	section.home-page-section.section-4::before {
    display: none;
}
	section.home-page-section.section-4 .container-fluid {
    width: 100%;
}
	.d-flex.justify-content-center.align-items-center.mb-4 {
    margin-bottom: 0!important;
}
.gallery-section {
    padding: 30px;
}
.btt-bn {
    padding: 5px 20px;
    
}
}
@media (max-width: 768px) {
	.carousel-caption-home h2 {
    font-size: 24px;
}
	.carousel-caption-wrapper {
    padding: 80px 0 0;
}
	section.home-page-section {
    padding: 50px 0;
}
	.heading-1 h2 {
    font-size: 20px;
}
	.heading-1 {
    background-size: 91px;
    padding-bottom: 10px;
}
	.read-more-btn {

    padding: 3px 17px;
    font-size: 12px;
    line-height: 22px;
}
	.col-md-5.home-adminis .row {
    row-gap: 30px;
    padding: 30px 0;
}
.counter-sec .row {
    row-gap: 22px;
}	
	.notices-section {
    margin-bottom: 40px;
}
.alumni-section .heading-1 {
    text-align: center;
	background-position: bottom;
}	
	.galleris-section .nav-tabs .nav-link {
    border-radius: 25px;
    padding: 3px 29px;
   
}
	.breadcrumb-banner .about-h3 {
    font-size: 20px;
}
.breadcrumb a, .breadcrumb-item.active{
    font-size: 12px;
}

.breadcrumb-item+.breadcrumb-item::before {
    font-size: 8px;
}
.breadcrumb-banner .about-h3 {
    font-size: 20px;
    margin-bottom: 0;
}
	.pt-150 {
    padding-top: 126px !important;
}
.breadcrumb-banner figure {
    height: 100%;
    min-height: 170px;
    display: flex;
}
.breadcrumb-banner figure img {
    object-fit: cover;
    width: auto!important;
    height: 200px!important;
    display: flex;
}
}

@media (max-width: 576px) {
   .top-1-left h5 {
    color: transparent;
    width: 30px;
    margin-right: 9px;
}
.top-1-left h5 {
    background-image: url(http://13.200.40.127/iom/wp-content/uploads/2025/12/megaphone.png);
    padding-right: 0;
    background-size: 24px;
}
   .text-switcher span {
    width: 15px;
    height: 15px;
    font-size: 9px;
  
}
	.notices-section .d-flex.justify-content-between.align-items-center.mb-4 {
    padding-right: 125px;
}
.view-all-link.notice-view-all {
    top: -90px;
}
		.top-2 {
       background: #ffffffcf;
}
		.logo a:before, .logo a:after {
    background: none;
}
.website-acess {
    gap: 0px;
}
	.logo a h4 {
    font-size: 12px;
}
	.logo a img {
    width: 54px;
}
	.carousel-caption-home h2 {
    font-size: 20px;
    max-width: 248px;
}
	.carousel-caption-home h5 {
    font-size: 12px;
}
	.carousel-caption-home h5 {
    padding-left: 37px;
}
	.notices-section .d-flex.justify-content-between.align-items-center.mb-4 ul.nav.nav-tabs.border-0 {
    gap: 10px;
}
	.carousel-caption-home h5:before {

    width: 30px;
   
}
	.counter-con p {
    margin-bottom: 0;
    font-size: 14px;
}
	a.annt-notic {
    font-size: 12px;
    line-height: 20px;
   
}
	.notices-section .nav-tabs .nav-link {
     font-size: 12px;
}
	.scholars-header-section .title h5 {
  
    font-size: 18px;
}
	
	.view-more-btn {
    padding: 3px 4px;
    font-size: 14px;
}
.view-more-btn span {
    width: 25px;
    height: 25px;   
}	
	.scholar-name {
    font-size: 16px;
}
	.scholar-title {
    font-size: 12px;
}
	.publicationsCarouselIndicator {
    min-width: 80px;

}
.carousel-caption-home {
    top: unset;
    bottom: 0;
    align-items: end;
    padding-bottom: 70px;
}

.btt-bn a img {
    height: 30px!important;
}
.btt-bn a {
    font-size: 12px;
}
.btt-bn {
    padding: 5px 10px!important;
}
}
@media (max-width: 420px) {
	.notices-section .d-flex.justify-content-between.align-items-center.mb-4 {
    padding-right: 0;
}
	.view-all-link.notice-view-all {
    position: static;
    margin-top: 15px;
    float: right;
}
	.notices-section::before{
		display:none;
	}
	.notices-section .notice-item h6 {
    font-size: 14px;
}
	.scholars-container {
 
    padding: 10px;
    
}
	.scholars-container::before {
    background-size: 151px;
}
	.scholars-header-section .title h5 {
    font-size: 16px;
}
}

